Bug 1437164

Summary: Update to newer
Product: [Fedora] Fedora Reporter: Brian J. Murrell <brian>
Component: purple-facebookAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 25CC: besser82
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: purple-facebook-0.9.3-1.c9b74a765767.fc25 purple-facebook-0.9.3-1.c9b74a765767.fc26 purple-facebook-0.9.3-1.c9b74a765767.el6 purple-facebook-0.9.3-1.c9b74a765767.el7 purple-facebook-0.9.3-1.c9b74a765767.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-01 00:26:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Brian J. Murrell 2017-03-29 16:45:30 UTC
Description of problem:
The snapshot taken for the purple-facebook plugin is quite old.  It's almost a year old now.  There have been a number of commits since that release.  Would probably be useful to get it updated so that bug reporting upstream is not met with "update".

Version-Release number of selected component (if applicable):
purple-facebook-0.0.0.20160409-0.4.git66ee773

Comment 1 Mihai-Drosi Caju 2017-03-29 17:47:24 UTC
Due to the following bug:
https://github.com/dequis/purple-facebook/issues/306
purple-facebook is no longer able to connect to facebook

Comment 2 Fedora Update System 2017-03-30 18:02:34 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d2502e6b2

Comment 3 Fedora Update System 2017-03-30 18:02:46 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6edfa17138

Comment 4 Fedora Update System 2017-03-30 18:02:54 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9aa9f4aa6a

Comment 5 Fedora Update System 2017-03-30 18:03:03 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3358363ace

Comment 6 Fedora Update System 2017-03-30 18:03:12 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a32db6d7a

Comment 7 Fedora Update System 2017-03-31 03:20:17 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d2502e6b2

Comment 8 Fedora Update System 2017-03-31 03:23:48 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6edfa17138

Comment 9 Fedora Update System 2017-03-31 03:47:49 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3358363ace

Comment 10 Fedora Update System 2017-03-31 03:49:15 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a32db6d7a

Comment 11 Fedora Update System 2017-03-31 16:51:52 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9aa9f4aa6a

Comment 12 Fedora Update System 2017-04-01 00:26:14 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-04-02 21:01:17 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-04-02 22:18:45 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-04-06 23:49:08 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-04-07 07:51:48 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.